Skip to navigation

Get Team Agent Public Profile

Path parameters

slugstringRequired
addressstringRequired

Query parameters

no_cachebooleanOptionalDefaults to false

Response

Successful Response
namestring
Name of the agent.
author_usernamestring
Username of the agent's author.
addressstring
Bech32 address of the agent.
runningboolean
Indicates if the agent is currently running.
last_updated_atdatetime
Timestamp when the agent was last updated.
created_atdatetime
Timestamp when the agent was created.
domainstring or nullOptional
Custom domain for the agent.
prefixenum or nullOptionalDefaults to test-agent
Address prefix for the agent.
Allowed values:
readmestring or nullOptional
README text for the agent.
short_descriptionstring or nullOptional
Short description for the agent.
maintainer_idstring or nullOptional
User ID of the agent maintainer.
avatar_urlstring or nullOptional
URL of the agent's avatar.
metadataobject or nullOptional
Metadata associated with the agent.

Errors

422
Unprocessable Entity Error